/* CSS DATEI */
	img {
	border-style: solid;
	border-color: blue;
	border-width: 10px;
	border-radius: 20px;
	background-image: url("../img/mond_oberfläche.jpg");
	background-repeat: repeat-;
	margin: 10px;
	}

	body {
	background-color: grey;
	}
	
	h2 {
	border-style: dotted;
	border-color: blue;
	background-color: grey;
	background-image: url("../img/stars.jpg");
	background-repeat: repeat-x; 
	color: white;
	padding: 20px;
	}
	
	h1 {
	border-style: solid;
	border-color: white;
	background-image: url("../img/galaxy-stars.jpg");
	background-repeat: no-repeat;
	color: white;
	text-align: center;
	font-family: "comic sans ms";
	width: 699px;
	}
	
	h3 {
	font-family: "comic sans ms";
	color:white;
		
	}
	
	ul{
	background-image: url("../img/galaxy.jpg");
	background-repeat: no-repeat;
	margin: 0px;
	padding: 10px;
	border-style: solid;
	border-color: #68CFF3;
	width: 500px;
	}
	
	li{
	list-style-type:none;
	display: inline;
	}

	a{
	text-decoration: none;
	color: white;
	padding: 10px;
	
	}
	
	a:hover{
	font-weight: bold;
	background-color: grey;
	background-image: url("../img/kuh.png");
	background-size: 40px 40px;
	background-repeat: repeat-x;
	background-position: right-side;
	color: white;
	}
	
	table {
	border-style: dotted;
	border-color: blue;
	background-color: grey;
	background-image: url("../img/stars.jpg");
	color: white;
	padding: 5px;
	}